Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Cydia and Intaller 4.0 help needed!

  1. #1
    Exclamation Cydia and Intaller 4.0 help needed!
    ok my problem with cydia right now is i can't update to the latest version. I open cydia and it doesnt aven say there is an update. Is there anything i can do?

    my problem with installer 4.0 is the anytime i try to install anything, it will download completly, and installer crashes. It worked fine for the first 5 or so things i installed. Is this just because it is still in beta or did i do something wrong?

    thanks!

  2. #2
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    Installer 4 crashed on me constantly also. As for Cydia... it should update itself. I think a new version with bug fixes was integrated into pwnage 2.0.2 (I don't know if it was integrated into winpwn 2.0.0.4) and in order to get this one you have to create a new firmware and restore.

  3. The Following User Says Thank You to Poseidon79 For This Useful Post:

    bradencompton (2008-08-25)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •